{ pkgs, ... }: {
  home.packages = with pkgs; [
    # Generic tools
    age
    alacritty
    unstable.btop
    bzip2
    croc
    easyeffects
    fd
    ffmpeg
    file
    go-task
    glib
    jq
    kitty
    kubectl
    ncdu
    nwg-look
    mumble
    mpv
    pamixer
    pinentry
    pre-commit
    pulseaudio
    pulsemixer
    rbw
    restic
    ripgrep
    rofi-rbw-wayland
    sops
    spotify
    spicetify-cli
    sshfs
    talosctl

    # steam
    # steam-run
    # steamcmd
    # gamescope
    tokei
    unzip
    yt-dlp
    unstable.zoom-us

    # Editors
    # vscode

    # Go stuff
    go
    delve
    gopls

    # js/ts
    nodejs
    nodePackages.pnpm
    typescript

    # Py stuff
    (unstable.python312.withPackages (p: with p; [
      requests
    ]))
    poetry
    ruff

    # Rust
    rustup

    # Homemade shit
    notlistener
    ghettoptt
  ];
}
